@charset "iso-8859-1";

/* markgraefler editor_css */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4b4b4d;
}
.ueberschrift1						{
						margin-top:0;
						margin-right:0;
						margin-bottom:1em;
						margin-left:0;
						padding:0;
						
			
						Font-family:Verdana, Arial, Helvetica, sans-serif !important;
						font-size:14px !important;
						font-weight:bold !important;
						color:#92851c;
}
.ueberschrift2						{
						margin-top:0;
						margin-right:0;
						margin-bottom:1em;
						margin-left:0;
						padding:0;
						
			
						Font-family:Verdana, Arial, Helvetica, sans-serif !important;
						font-size:14px !important;
						font-weight:normal !important;
						color:#92851c;
}
.ueberschrift3						{
						margin-top:0;
						margin-right:0;
						margin-bottom:0;
						margin-left:0;
						padding:0;
						
			
						Font-family:Verdana, Arial, Helvetica, sans-serif !important;
						font-size:11px !important;
						font-weight:bold !important;
						line-height:1.5em;
						color:#990000;
}


/*///////////////////////////////////////////////////////// HR */

hr {
	background-color: #c8c8c8; /* Farbe für Opera und Firefox */
	color: #cbcaae; /* Farbe für Internet Explorer (IE) */
	border: 0;
	height: 1px;
	width: 485px;
	margin-top: 15px;
	margin-bottom: 15px;
}

/*///////////////////////////////////////////////////////// LISTEN */


ul.aufzahlung {
	margin-top: 15px;
	margin-bottom: 15px;
}
ul.rot {
	margin-top: 15px;
	margin-bottom: 15px;
	list-style-image:url(http://markgraefler.de/templates/markgraefler/images/ul_rot.jpg);
}
ul.gruen {
	margin-top: 15px;
	margin-bottom: 15px;
	list-style-image:url(http://markgraefler.de/templates/markgraefler/images/ul_gruen.jpg);
}

li {	
	left: 50px;
}


/*///////////////////////////////////////////////////////// H1 H2 H3 H4 H5 H6 */

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #9A0000;
	line-height: 21px;
}
.componentheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #9A0000;
	margin-top:0;
	margin-bottom:5px;

}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9A0000;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #9A0000;
}


/*///////////////////////////////////////////////////////// TEXTFORMATIERUNG */

.textrot_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9a131b;
	font-weight: bold;
}
.textrot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9a131b;
}
.text_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4b4b4d;
	font-weight: bold;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4b4b4d;
}


/*///////////////////////////////////////////////////////// LINK FORMATIERUNG */

a.arrow:link {
	color: #9A0000;
	text-decoration: none;
	content:"»";
}
a.arrow:visited {
	color: #9A0000;
	text-decoration: none;
	content:"»";
	}
a.arrow:hover {
	text-decoration: underline;
	color: #9A0000;
	content:"»";
}

a.arrow:active {
	text-decoration: underline;
	color: #9A0000;
	content:"»";
}

a.arrow:link:before {
	color: #9A0000;
	text-decoration: none;
	content:"»";
}
a.arrow:visited:before {
	color: #9A0000;
	text-decoration: none;
	content:"»";
}
a.arrow:hover:before {
	color: #9A0000;
	text-decoration: underline;
	content:"»";
}
a.arrow:active:before {
	color: #9A0000;
	text-decoration: underline;
	content:"»";
}


/*///////////////////////////////////////////////////////// COMMENT */

span.comment {
	color:#4b4b4d;
	border-left:2px solid #4b4b4d;
	display: block;
	padding: 5px 10px;
	margin-bottom: 10px;
}
span.commentred {
	color:#9a131b;
	border-left:2px solid #9a131b;
	display: block;
	padding: 5px 10px;
	margin-bottom: 10px;
}
span.commentgruen {
	color:#7e712b;
	border-left:2px solid #7e712b;
	display: block;
	padding: 5px 10px;
	margin-bottom: 10px;
}
.bannerheader {
	color: #999999;
	font-size: 9px;
}
.clr {
	height: 0px;
	width: auto;
}
a:link {
	color:#9a131b;
	text-decoration: none;
}
a:visited {
	color:#9a131b;
	text-decoration: none;
}
a:hover {
	color:#9a131b;
	text-decoration: underline;
}
a:active {
	color:#9a131b;
	text-decoration: underline;
}
.full-calendar {
	margin-left: -103px;
	float: left;
	left: -120px;
}
/*///////////////////////////////////////////////////////// FÜR ALLE TEMPLATES */
.imageborder_galerie {
	margin-right: 13px;
	margin-bottom: 10px;
	float: left;
	border: 1px solid #CCCCCC;
	margin-top: 4px;
}
.imageborder_galerie_r {
	margin-bottom: 10px;
	float: left;
	border: 1px solid #CCCCCC;
	margin-top: 4px;
}
.imageborder_galerie_ende {
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
	margin-top: 4px;
}
.imageborder_galerie_r_ende {
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
	margin-top: 4px;
}
.beitragfooter {
	width:490px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
	margin-top: 15px;
	margin-bottom: 5px;
	padding-top: 7px;
}


.moduletable_left {
	margin-bottom: 15px;
	margin-top: 5px;
	margin-left: -5px;
	padding-bottom: 5px;
	padding-top: 8px;
	padding-left: 5px;
	padding-right: 5px;
	background-image: url(http://markgraefler.de/templates/markgraefler/images/sidebar_bg_right.jpg);
	background-repeat: repeat-x;
	border: 1px solid #CDCDCD;
	width: 228px;
}
